{
  "project_info": {
    "project_number": "823681677991",
    "firebase_url": "https://i-fms-b7452.firebaseio.com",
    "project_id": "i-fms-b7452",
    "storage_bucket": "i-fms-b7452.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:823681677991:android:ae9c4256cb85ea1004b982",
        "android_client_info": {
          "package_name": "net.ifms.fms"
        }
      },
      "oauth_client": [
        {
          "client_id": "823681677991-3c59re5k1g88rs7h57sg4k33llf13tit.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBpaE2XBWeaPfAUggK_qvaxQ7najx49zAs"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "823681677991-3c59re5k1g88rs7h57sg4k33llf13tit.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}